automatic reminder of 'software update' when installing a new build

Daniel Drake dsd at
Sat Jan 10 04:50:20 EST 2009

On Sat, Jan 10, 2009 at 8:15 AM, Mikus Grinbergs <mikus at> wrote:
> WHERE are they supposed to look to determine whether a "newer"
> version of an Activity is available for their (e.g., 657) builds ?
> [Their builds are __older__ than 8.2.]

Unfortunately, we do not have any page set up for this, and I don't
think the core activity developers do any real testing of new
activities vs old OS releases. As you have observed, we have enough
trouble stabilising one release (9.1), working on 2 is even harder
(9.1 + 8.2.1) and adding activity maintenance on even older releases
into the mix is an even bigger drain on resources.

That said, this is a community project, do you feel up to the task? :)
We just need someone to create G1G1/8.1 (for build 7xx) and G1G1/7.1
(for build 65x) pages on the wiki, with appropriate content.


More information about the Devel mailing list